entity.c_events_village_group.add_form_other:
  route_name: entity.c_events_village_group.add_form
  route_parameters:
    type: 'other'
  title: 'Add Other group'
  appears_on:
    - entity.c_events_village_group.collection

entity.c_events_village_group.add_form_org:
  route_name: entity.c_events_village_group.add_form
  route_parameters:
    type: 'organisation'
  title: 'Add Organisation group'
  appears_on:
    - entity.c_events_village_group.collection

entity.c_events_village.add_form:
  route_name: entity.c_events_village.add_form
  title: 'Add Village'
  appears_on:
    - entity.c_events_village.collection
